<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>About Us</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Josefin+Slab|Molengo|Bad+Script" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="./css/style.css">
		<link rel="stylesheet" type="text/css" href="./css/aos.css">
		<link rel="stylesheet" type="text/css" href="css/blueimp-gallery.min.css">

</head>
<body>
		
	<div id="navigation">
				<nav class="navbar navbar-default navbar-static-top" data-spy="affix" data-offset-top="50">
				  <div class="container-fluid">
				    <!-- Brand and toggle get grouped for better mobile display -->
				    <div class="navbar-header">
				      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				        <span class="sr-only">Toggle navigation</span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				      </button>
				      <a class="navbar-brand" href="#">
				      	<img src="./img/logo_brand.png">
				      </a>
				    </div>

				    <!-- Collect the nav links, forms, and other content for toggling -->
				    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				      <ul class="nav navbar-nav main-nav">
				        <li><a href="index.html">Home <span class="sr-only">(current)</span></a></li>
				        <li class="active"><a href="#">About Us</a></li>
				       <li><a href="events.html">Events</a></li>
				        <li><a href="gallery.html">Gallery</a></li>
				        <li><a href="contactus.html">Contact Us</a></li>
				      </ul>
				      <ul class="nav navbar-nav navbar-right">
				        <li><a href="#">Make A Booking</a></li>
				      </ul>
				    </div><!-- /.navbar-collapse -->
				  </div><!-- /.container-fluid -->
				</nav>
			</div>

	

			<!-- <div class="container">
				<div class="row heading-row">
					<h2 class="text-center">About Us</h2>
				</div>
			</div> -->
			<!-- <div class="divider" style="position: relative;">
				<svg id="curveUpColor" xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="100" style="position:absolute; padding-bottom:o; margin-bottom:0; fill: #dd9933; stroke: #dd9933; bottom:0px;" viewBox="0 0 100 100" preserveAspectRatio="none"><path d="M0 100 C 20 0 50 0 100 100 Z"></path></svg>
			</div> -->

			<div class="about-us-block text-center" style="background-color:#ece6d9">
				<div class="container">
					<div class="row heading-row">
						<h2 class="text-center">About Us</h2>
					</div>
					<div class="row first-row">
						<div class="col-md-7 text-left">
							<p>The promoters of Novus Infra have made their presence felt in the global business scenario since 1998. The promoters made their foray into software consulting and development in the USA, and soon diversified into hospitality business there as well.
							They have established Offshore Software Development and Real Estate businesses in India.</p>
						</div>
						<div class="col-md-4">
							<img src="img/about-us/4.jpg" class="img-responsive">
						</div>
					</div>
					<div class="row second-row">
						<div class="col-md-4">
							<img src="img/about-us/1.jpg" class="img-responsive">
						</div>
						<div class="col-md-7 text-left">
							<p>In the year 2004, the promoters diversified into franchisee restaurant business in USA. They currently co-own four Dunkin Donuts restaurants in Metro Philadelphia region, USA. In 2006, they were awarded “the best hospitality excellence award” on taking care of their guests on a daily basis among 500 Dunkin restaurants in Philadelphia region.</p>
						</div>
					</div>
					<div class="row third-row">
						<div class="col-md-7 text-left">
							<p>The property division of Novus Group was formed in 2007 by group of highly enterprising and self-motivated individuals and highly qualified experienced professionals. The Group has diversified into various business activities, namely construction, information and communications technology, healthcare and hospitality.</p>
						</div>
						<div class="col-md-4">
							<img src="img/about-us/3.jpg" class="img-responsive">
						</div>
					</div>
					<div class="row fourth-row">
						<div class="col-md-4">
							<img src="img/about-us/2.jpg" class="img-responsive">
						</div>
						<div class="col-md-7 text-left">
							<p>The promoters of Novus Infra have made their presence felt in the global business scenario since 1998. The promoters made their foray into software consulting and development in the USA, and soon diversified into hospitality business there as well.
							They have established Offshore Software Development and Real Estate businesses in India.</p>
						</div>
					</div>
				</div>
			</div>


<!-- 
							<p>The promoters of Novus Infra have made their presence felt in the global business scenario since 1998. The promoters made their foray into software consulting and development in the USA, and soon diversified into hospitality business there as well.
							They have established Offshore Software Development and Real Estate businesses in India.A very bad quack might jinx zippy fowls. Few quips galvanized the mock jury box. Quick brown dogs jump over the lazy fox. The jay, pig, fox, zebra, and my wolves quack! Blowzy red vixens fight for a quick jump. Joaquin Phoenix was gazed by MTV for luck. A wizard’s job is to vex chumps quickly in fog. Watch "Je.A very bad quack might jinx zippy fowls. Few quips galvanized the mock jury box. Quick brown dogs jump over the lazy fox. The jay, pig, fox, zebra, and my wolves quack! Blowzy red vixens fight for a quick jump. Joaquin Phoenix was gazed by MTV for luck. A wizard’s job is to vex chumps quickly in fog. Watch "Je.</p>
							<p>The quick, brown fox jumps over a lazy dog. DJs flock by when MTV ax quiz prog. Junk MTV quiz graced by fox whelps. Bawds jog, flick quartz, vex nymphs.</p>
							<p>A very bad quack might jinx zippy fowls. Few quips galvanized the mock jury box. Quick brown dogs jump over the lazy fox. The jay, pig, fox, zebra, and my wolves quack! Blowzy red vixens fight for a quick jump. Joaquin Phoenix was gazed by MTV for luck. A wizard’s job is to vex chumps quickly in fog. Watch "Je.A very bad quack might jinx zippy fowls. Few quips galvanized the mock jury box. Quick brown dogs jump over the lazy fox. The jay, pig, fox, zebra, and my wolves quack! Blowzy red vixens fight for a quick jump. Joaquin Phoenix was gazed by MTV for luck. A wizard’s job is to vex chumps quickly in fog. Watch "Je.A very bad quack might jinx zippy fowls. Few quips galvanized the mock jury box. Quick brown dogs jump over the lazy fox. The jay, pig, fox, zebra, and my wolves quack! Blowzy red vixens fight for a quick jump. Joaquin Phoenix was gazed by MTV for luck. A wizard’s job is to vex chumps quickly in fog. Watch "Je.</p> -->

<!-- Footer -->
		<div id="footer">
			<div class="container-fluid">
				<ul class="list-inline">
					<li class="pull-left"><span>Amaravathi Conventions</span> &copy; 2017. All Rights Reserved</li>
					<li class="pull-right">Powered By <a href="https://orotron.com"><span>OROTRON</span></a></li>
				</ul>
			</div>
		</div>
		


		<script src="//code.jquery.com/jquery.js"></script>
		<!-- Bootstrap JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
		<script src="./js/aos.js"></script>
</body>
</html>